CHGRP(1)

NAVN
chgrp - ændre gruppeejerskab

SYNOPSIS
chgrp [TILVALG]... GRUPPE FIL...
chgrp [TILVALG]... --reference=RFIL FIL...

BESKRIVELSE

Ændr gruppen for hver FIL til GRUPPE. Med --reference ændres gruppen for hver FIL til den for RFIL.

-c, --changes
    ligesom verbose men rapporterer kun når der bliver lavet ændringer

-f, --silent, --quiet
    undertrykker de fleste fejlbeskeder

-v, --verbose
    skriver en besked for alle filer den undersøger

--dereference
    virk på referenten af hver symbolsk lænke (dette er standardopførsel) frem for selve lænken

-h, --no-dereference
    påvirker symbolske lænker i stedet for filen der er lænket til (kun for systemer der kan ændre ejerskabet af en symlænke)

--no-preserve-root
    behandl ikke "/" specielt (standard)

--preserve-root
    virk ikke rekursivt på "/"

--reference=RFIL
    brug gruppen for RFIL frem for at angive en værdi for GRUPPE

-R, --recursive
    ændre filer og kataloger rekursivt

Følgende flag ændrer måden hvorpå et hierarki gennemløbes når flaget -R også angives. Hvis mere end et angives, vil kun det sidst valgte være gyldigt.

-H  hvis kommandolinjeargumentet er en symbolsk lænke til et katalog, så gennemløb dette

-L  gennemløb enhver symbolsk kataloglænke, der mødes undervejs

-P  gennemløb ingen symbolske lænker (standard)

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

EKSEMPLER

chgrp ansatte /u
    Sæt gruppen for /u til "ansatte".

chgrp -hR ansatte /u
    Sæt gruppen for /u og underfiler til "ansatte".

FORFATTER
Skrevet af David MacKenzie og Jim Meyering.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
chown(1), chown(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/chgrp>
eller lokalt tilgængelig via: info '(coreutils) chgrp invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Kenneth Rohde Christiansen <kenneth@gnu.org>, Peter Makholm <peter@makholm.net>, Byrial Ole Jensen <byrial@vip.cybercity.dk> og Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.